Activity log for bug #954262

Date Who What changed Old value New value Message
2012-03-13 17:41:20 Peter (Stig) Edwards bug added bug
2012-03-13 17:41:20 Peter (Stig) Edwards attachment added 20120313_mariadb_5_3_5_out_of_mem.sql https://bugs.launchpad.net/bugs/954262/+attachment/2864228/+files/20120313_mariadb_5_3_5_out_of_mem.sql
2012-03-14 03:32:45 Elena Stepanova maria: milestone 5.3
2012-03-14 04:16:23 Elena Stepanova maria: importance Undecided Critical
2012-03-14 04:21:32 Elena Stepanova maria: assignee Michael Widenius (monty)
2012-03-15 06:37:57 Oleksandr "Sanja" Byelkin maria: assignee Michael Widenius (monty) Oleksandr "Sanja" Byelkin (sanja-byelkin)
2012-03-15 06:38:01 Oleksandr "Sanja" Byelkin maria: status New In Progress
2012-03-16 06:18:36 Oleksandr "Sanja" Byelkin maria: assignee Oleksandr "Sanja" Byelkin (sanja-byelkin) Igor Babaev (igorb-seattle)
2012-03-21 00:10:49 Igor Babaev maria: status In Progress Fix Committed
2012-04-03 15:29:40 Daniel Bartholomew maria: status Fix Committed Fix Released